ווטסאפ - לינוקס, BSD, קוד פתוח ותוכנה חופשית בעברית. Whatsup - Linux, BSD, open source and free software in Hebrew

 
 
  כניסת חברים · רישום · שכחתי סיסמה  
tux the penguin
תגובה לנושא
צפיה בנושא הבא Printable version התחבר כדי לבדוק הודעות פרטיות צפיה בנושא הקודם
אורח · ·
 

הודעה פורסם: 14/01/2020 - 10:04
נושא ההודעה: שאלה לגבי הערה שמופיעה בעדכון ארץ'

לא יודע אם זה קשור להערה שמופיעה בהמשך הפוסט, אבל בתחילת עדכון מערכת ארץ' הופיעה השאלה הבאה וכפי שרואים בחרתי באפשרות Y:
python-pyqt5 and pyqt5-common are in conflict. Remove pyqt5-common? [y/N] y
לאחר מכן העדכון רץ. אבל כרגע כשאני מבקש לבצע עדכון נוסף מופיעה ההערה הבאה ולא יודע מה אני אמור לעשות איתה?
קוד:
yay -Syu
:: Synchronizing package databases...
 core is up to date
 extra is up to date
 community is up to date
 multilib is up to date
:: Starting full system upgrade...
 there is nothing to do
:: Searching databases for updates...
:: Searching AUR for updates...
 -> Missing AUR Packages:  libnm-gtk  python-sip-pyqt5  python2-sip  xorg-server-xdmx
 -> Flagged Out Of Date AUR Packages:  yay
 there is nothing to do
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 14/01/2020 - 12:33
נושא ההודעה:

כלום. אתה יכול להסיר את החבילות או להשאיר אותן. תלוי בך.

אני מסיר אותן.
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 14/01/2020 - 13:14
נושא ההודעה:

הסרתי אותן.
עדיין מופיעה הערה הבאה לגבי yay:
קוד:
Flagged Out Of Date AUR Packages:  yay

תודה
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 14/01/2020 - 14:36
נושא ההודעה:

פשוט תתעלם ממנה.
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
הצגת הודעות מלפני:     
מעבר אל:  
כל הזמנים הם GMT + 2 שעות
תגובה לנושא
צפיה בנושא הבא Printable version התחבר כדי לבדוק הודעות פרטיות צפיה בנושא הקודם
PNphpBB2 © 2003-2004 

תוכן הדיון

  1. אורח
  2. אורח
  3. אורח
  4. אורח